<ul style="margin-top: -20px">
  <li style="margin-left: 300px;"><a class="active" ></a><button  style="margin-left: 1500%;
    margin-top: -6px;color: darkolivegreen;
    border-radius: 9px;" (click)="logout()">logout</button></li>
  <li><a href="#news"></a></li>
  <li><a href="#contact"></a></li>
  <li><a href="#about"></a></li>
</ul>

<div class="sidenav">
  <a  style="margin-top: 54px;
  font-size: inherit;" class="background" >Dashboard</a>
  <a  *ngIf="hidereport" style="font-size: inherit;"  routerLink="/report" >Report</a>

</div>

<div class="main">
  <div class="card" style="    margin-left: 80%;
  height: 110px;">
    <div class="card-body" style="    font-size: large;">
      <p> Hi {{name}}</p>
      <p>you login as {{logginedas}}</p>    
    </div>
    
  </div>
</div>